/*start css reset*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  line-height: 1;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
#left-banner{
	position: fixed;
    top: 320px;
    left: 0px;
    z-index: 2;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/*end css reset*/
@font-face { font-family: "Square721 Cn BT";  src: url('../fonts/Square721_BT_Roman.ttf'); }
.wrapper { width: 990px; margin: 0px auto; position: relative; }
.clear-fix { clear: both; }
body { padding: 0px; margin: 0px; font-family: 'Square721 Cn BT'; font-size: 15px; background: #12356F url("../../images/web_bg.jpg") no-repeat top center; color: #FFF; }
a { text-decoration: none; color: #21417E; font-weight: bold;} a:hover {text-decoration: none; color: #fff;}
img { vertical-align: middle !important }
#logo { width: 310px; height: 90px; background: url('../../images/logo.png') no-repeat left center;}
#right  { width: 670px; height: 90px; }
#menu { display: table; padding: 18px 0px; width: 100%; text-align: center; } 
#menu li { display: table-cell; }
#menu li .info { margin-top: 10px;font-size: 12px; } 
#contact ul { padding: 10px 0px; }
#contact { width: 644px; height: 50px; float: left;}
#contact ul li { float: left; margin-right: 14px;} 
#contact ul li .contact-icon , #contact ul li .contact-info { float: left; color: #000; } 
#contact ul li .contact-info {margin-left: 4px; font-family: Arial; font-size: 14px; color: #FFFFFF;}
#contact ul li .contact-info div:nth-child(1) { font-weight: bold; }
#contact ul li .contact-info div:nth-child(2) { text-align: center; }
.btnprocess ul li a { font-family: "Square721 Cn BT";font-size: 14px; color: #fff; width: 100px; text-align: center;  float: right; display: block; padding: 10px 10px; background-color: #25AAE1;}
.btnprocess ul li { float: left; margin: 10px 2px;}
#slideshow { width: 644px; height: 331px; float: left; }
.frm-login { width: 324px; float: right; background-color: #21417E; }
.frm-login tr td label { font-size: 16px; float: left; color: #000; font-family: Square721 Cn BT; }
.semecol { float: left; line-height: 20px; }
.daftar-title {  font-family: "Square721 Cn BT"; font-size: 29px; }
.pendaftarn { font-family: Square721 Cn BT; font-size: 18px; }
.runningText { background: url('../../images/bg_center.png') no-repeat center center; height: 50px; width: 100%;}
#runningText { height: 100%; line-height: 50px; font-family: Arial; font-size: 13px;}
#productSlider { background: linear-gradient(#6592E3,#355C9F,#1A3C79) ;  padding: 24px 14px 14px 14px; }
.owl-wrapper-outer .owl-wrapper .owl-item { width: 136px !important; margin: 0px 12px!important; }
.owl-buttons { position: absolute; top: 28px; width: 100%;}
.owl-prev { position: absolute !important; left: -82px !important; background: url("../../images/product/prev.jpg") no-repeat center center !important; height: 40px !important; width: 40px !important;}
.owl-next { position: absolute !important; right: -60px !important;  background: url("../../images/product/next.jpg") no-repeat center center !important; height: 40px !important; width: 40px !important; }
#product { margin: 15px 0px; }
#product .item { display: inline-block;}
#product .item:nth-child(4) { margin-right: 0px;}
#product .item { margin-right: 6px; }

.selemat-title { color: #FFFFFF; font-size: 24px; font-family: Square721 Cn BT; font-family: Square721 Cn BT; font-weight: bold; }
.footer-info { font-family: Arial; font-size: 13px; color: #25AAE1; line-height: 20px; margin: 10px 0px;  }
.copy-right {     margin-top: 1px;background: linear-gradient(#C3D9FE, #D4E2FF, #EFF3FF,#EFF3FF, #EFF3FF ); height: 104px; margin-bottom: 10px; }
.logo-footer { float: left; background: url('../../images/logo.png') no-repeat center center; height: 80px; width: 240px;}
.footer-center {position: absolute; left: 40%; float: left; font-family: Square721 Cn BT; }
.footer-center ul li { float: left; font-size: 14px;}
.selemat { padding: 20px 0px;}
.selemat p  { 
    font-family: Arial !important;
    color: #FFFFFF;
    font-size: 12px;
}
#menu_footer {width: 100%;float: left;padding: 16px 0px;}
#menu_footer li { width: 50%;}
#menu_footer li a { text-decoration:  underline; }
.copy-rights { 
    float: left; 
    display: block; 
    width: 100%;
    text-align: center;    
    color: #12356F;
    text-align: center;
    font-size: 14px; }
.contact { float: right;     top: 22px;    position: absolute;    right: 0px; }
.contact ul li { float: left;}
.contact ul li a { display: block; padding: 10px 20px;}
.daftar-submit {    
    border: none;
    background-color: #8DC011;
    width: 110px;
    height: 31px;
    display: block;
    line-height: 18px;
}
.content-left {
  float: left;
  width: 644px;
}
.content-right {
  float: right;
  width: 346px;
  height: 386px;
  background-color: #21417E;
}
.form-login { float: left; }
.tblTran tr td ,
.tblTran tr td label {vertical-align: bottom !important;}
.lmessage {
 
}
.popup_content {
  padding:10px 0px;
}
.post {
    background-color: rgba(16, 93, 145, 0.52);
    padding: 1px 10px 10px 10px;
    margin-bottom: 10px;
    border-radius: 5px;
}
.img-polaroid {
    width: 197px;
    height: 125px;
    float: left;
    border: 1px solid rgba(255,255,255,0.1);
}
.span7 {
    margin-left: 207px;
}
.containPanel h4 {
    margin-bottom: 6px;
    margin-top: 6px;
}
.single-post-title > a {
    color: #FFFFFF;
    font-weight: bold;
}
.post-date {
    font-size: 11px;
}
.post-date img {
    vertical-align: middle;
}
.containPanel {
    background-color: rgba(126, 125, 125, 0.56);
    padding: 7px;
    margin: 7px 0px;
    color: #fff;
}
.clr-fix {
  clear: both;
}
.cate_title {
  font-size: 30px;
  padding: 6px;
  background-color: #4E75C0;
  margin-bottom: 10px;
  border: 1px solid;
}
.btnreadmore {
    color: #FFFFFF;
    font-style: italic;
    -webkit-transition: margin-left 2s;
    transition: margin-left 2s;
    padding: 10px;
    background-color: rgb(24, 58, 121);
    display: block;
    width: 100px;
    margin: 10px 0px;
}
.btnreadmore:hover {
    text-decoration: none;
    background-color: rgba(28, 62, 125, 0.53);
    margin-left: 10px;
}
.post-body .span7 .desc {
    font-size: 12px;
    padding: 10px 0px;
}
.contact-info div a{
  color: #FFFFFF;
}
.recaptchar {
    float: left;
    padding: 2px;
    margin-right: 8px;
}






/* SLIDE LEFT MENU */

.slide_left_close{
    position:fixed;
    left:-197px;
    z-index: 9999;
}

.slide_left_open{
    left:-20px;
}

button#button_left img{ 

-moz-border-radius: 0px 10px 10px 0px;
-webkit-border-radius: 0px 10px 10px 0px;
background: rgba(0,0,0,0.5);
}

button#button_right img{ 

-moz-border-radius: 10px 0px 0px 10px;
-webkit-border-radius: 10px 0px 0px 10px;
background: rgba(0,0,0,0.5);}


#slide_left > ul{
    float:left;
    border:1px solid #dc1111;
  
}

#slide_left > ul > h2{
    border-bottom:solid 1px #c0392b;
}

#slide_left ul li{
   background:#470000;
}

#slide_left ul li:hover{
   
}
.list_menu {
    list-style: none;
    padding: 0;
    margin: 0;
    width: 197px;
}
.side-bg p {
  margin-top: -22px;
}
.side-bg h3 img {
  width: 150px !important;
  height: 54px !important;
}
#slide_left ul li {
  background: #EBEBEB !important;
}
.side-top {
  background-color: #21417E;
  padding: 10px;
}
.android-download{
  float: left;
  margin: 10px 0 0 10px;
}
.buttons {
  background-color: #25AAE1 !important;
}
button#button_left img {
  -webkit-border-radius: 0px !important;
  -moz-border-radius: 0px !important;
}
#slide_left > ul {
  border: 1px solid #21417E  !important;
}
.side-top {
  padding: 6px !important;
}
.side-top h3 {
    font-size: 27px !important;
    font-weight: 100;
    text-transform: uppercase;
}
#sgp {
    position: fixed;
    top: 25px;
    right: 10px;
    background-color: #4A6DA7;
    width: 160px;
    text-align: center;
}
.result-date {
  font-size: 12px;
  font-family: Arial;
  padding: 10px;
}
.result-num {
  font-size: 50px !important;
  padding-bottom: 10px;
}
#sgp .title {
    padding: 10px;
    background: linear-gradient(#6A7FA5,#345185,#193974);
}
#sgp a {
  text-decoration: none;
  color: #fff;
}

.table4D tr td {
    border: 1px solid #FFFFFF;
    background-color: rgb(37, 170, 226)  !important;
    vertical-align: middle;
}
.table4D {
    width: 100%;
    text-align: center;
    border-collapse: collapse;
}
.table4D tr:nth-child(1) {
    background-color: #6590df !important;
    color: #FFFFFF;
    border: 1px solid;
}
.table4D tr {
    height: 30px;
}
.table4D tr th {
    padding: 10px 0px;
    border: 1px solid #FFFFFF;
    text-align: center;
}
.btnPagingNext, .btnPagingLast {
    height: 30px;
    border: none;
    padding: 5px 22px;
    border-radius: 4px;
    margin-left: 10px;
    cursor: pointer;
}
.btnPagingNext, .btnPagingBack ,
.btnPagingLast , .btnPagingFirst {
    height: 30px;
    border: none;
    padding: 5px 22px;
    border-radius: 4px;
    margin-left: 10px;
    cursor: pointer;
}
.txtPagingControl {
    text-align: center;
    margin-top: 16px;
    height: 28px;
    border-radius: 3px;
    border: none;
}
.paging {
  float: none !important;
}
.btnPagingBack {
  margin-right: 10px;
  
}
.pagination {
  text-align: center;
}
.dropdown-type option {
  background-color: #4E75C0 !important;
}